This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1332102 - Removing Perl from Build Root
Removing Perl from Build Root
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
25
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Pisar
ChangeAcceptedF25, SystemWideChange
:
Depends On: 1158860
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-02 04:43 EDT by Jan Kurik
Modified: 2016-11-22 08:58 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-22 08:58:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Kurik 2016-05-02 04:43:15 EDT
This is a tracking bug for Change: Removing Perl from Build Root
For more details, see: https://fedoraproject.org//wiki/Changes/Build_Root_Without_Perl

This change aims to removing Perl from minimal build root.
Comment 1 Jan Kurik 2016-07-26 00:56:07 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.
Comment 2 Jan Kurik 2016-07-26 01:22:40 EDT
On 2016-July-26, we have reached Fedora 25 Change Checkpoint: Completion deadline (testable).

At this point, all accepted changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be enabled at Change Completion deadline as well.

Change tracking bug should be set to the MODIFIED state to indicate it achieved completeness.

Incomplete and non testable Changes will be reported to FESCo on 2016-July-29 meeting.
Comment 3 Petr Pisar 2016-07-26 01:30:12 EDT
I think the change was successfully implemented.
Comment 4 Jan Kurik 2016-09-29 05:06:13 EDT
On 2016-Sep-27 we reached the "Change Checkpoint: 100% Code Complete Deadline" milestone for Fedora 25 release. At this point all the Changes not at least in "ON_QA" state should be brought to FESCo for review. Please update the state of this bug to "ON_QA" if it is already 100% completed. Please let me know in case you have any trouble with the implementation and the Change needs any help or review.

Thanks, Jan

Note You need to log in before you can comment on or make changes to this bug.